\relative c'' {   
  %   \set Staff.instrumentName = \markup { "ABlfl" }
    \set Staff.midiInstrument = #"fl"  
    \set Timing.beamExceptions = #'()
      \overrideTimeSignatureSettings
      #'(6 . 4)  % timeSignatureFraction
      #'(1 . 8)  % baseMomentFraction
      #'(2 2 2 2 2 2 )    % beatStructure
      #'()       % beamExceptions
%       \overrideTimeSignatureSettings
%       #'(3 . 4)  % timeSignatureFraction
%       #'(1 . 8)  % baseMomentFraction
%       #'(6 )    % beatStructure
%       #'()       % beamExceptions
    \set Timing.baseMoment = #(ly:make-moment 1/8)
    \set Timing.beatStructure = #'(6)
     
     
  \time 6/4    
  \key f \major  
  \compressEmptyMeasures
  f8[ c f] a4 g16 f g8[ c, g'] b4 a16 g |
  a8 f d'[ f,] b16 a g f g8[ e] c' e, a16 g f e |
  f8 d b' d, g16 f e d e c d e f g a b c b a g |
  a8 f a, f' g, e' f a h, g'd' f, |
  %5
  e4 r4 c'2 h4.( a16 h) |
  c4 c, a' r h, g' |
  r a, f'2 e4 d |
  c'8 h16 a g8[ e f d] c2 r4 |
  f16 g a g f g a g f g e f g a b a g a b a g a f g |
  %10
  a8[ c a f] r4 b8[ g' b, g] r4 |
  r8 a16 g a b a g f c' b a b a g f g a g f e b' a g |
  a g f e f g f e d a' g f g e f g a b c d e c d e |
  f4 f, r8 b a16 g f g a g f g a b g a |
  b a g a b a g a b c a b c b a b c b a b c d b c |
  %15
  d4 r b2 a4.( g16 a) |
  b4 b, g' r a, f' |
  r g, es'2 d4 c |
  b'8 a16 g f8 d es c b16 d c b f' d c b g' f e d |
  e g c g e g e g b g b g e g c g e g e g b g b g |
  %20
  a4 r r r2. |
  r r16 g a b g b a g c b a g |
  a4 r r r16 a b c a c b a d c b a |
  b g d g b g d' g, c g es' g, b g e g b g d' g, c g es' g, |
  b4 r r r2. |
  %25
  r a8[ e a] c4 h16 a |
  h8[ e, h'] d4 c16 h c8 a f' a, d16 c h a |
  h8 g e' g, c16 b a g a8 f d' f, h16 a gis fis |
  gis e fis gis a h c d e d c h c8 a e a h, gis' |
  a4 r r r2. |
  %30
  r r8 b4 c16 b a8 b16 a |
  g8 d'4 es16 d c8 d16 c b4 r g~ |
  g fis4.( e16 fis) g4 g es' |
  r f, d' r es, c'~ |
  c b a g' g, r8 c |
  %35
  b16 c d es d c b a g f e d cis4 r r |
  r16 f e f d e f g a f e f d f e f d e f g a f e f |
  h, f' e f g f e f h, f' e f e8 e4 f16 e d8 e16 d |
  c8 g'4 a16 g f8 g16 f e4 r c'~ |
  c h4.( a16 h) c4 c, a' |
  %40
  r h, g' r a, f'~ |
  f e d c'8 h16 a g8[ e f d] |
  c4 r r r16 g' a b! a g f e d c b a |
  b4 r r r2. |
  r2. f'8[ c f] a4 g16 f |
  %45
  g8[ c, g'] b4 a16 g a8 f d' f, b16 a g f |
  g8 e c' c, a'16 g f e f8 d b' d, g16 f e d |
  e c d e f g a b c b a g a8 f a, f' g, e' |
  f a4 b16 a g8 a16 g f8 c'4 d16 c b8 c16 b |
  a4 r f'2 e |
  %50
  f4 f, d' r e, c' |
  r d, b'2 a4 g |
  f'8 e16 d c8 a b g r16 c, d e f g a b c b a g |
  f'8 e16 d c8 a b g f d' e,4. f8 |
  f2. r |  \bar "|." |
 }